Subject: Ticket Assigned - Clothing, Shoes & Accessories complaint
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 09 Feb 2021 05:48:35 +0000

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Clothing, Shoes & Accessories  complaint Dear Sir / Madam,

I am writing to you to raise an issue about: Clothing, Shoes & Accessories

The issue that I have experienced was: اشتريت جواتي أطفال وتأخرت في ارجاعها فقط اريد تغيير الجواتي إلى قياس أصغر

It occurred on:  6/02/2021

اريد قياس أصغر للحذاء
وترحيب واعتذار من الموظفين أمام ابنتي

I look forward to your prompt response on this matter. I would like to keep a complete record of my case, so please reply back via this email account.

Yours faithfully,

Ali Al Maashani

Order Number: 98944488
:

98944488
Oman Salalah
00968

Resolver Case Reference: RES7221283

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2070307